/* CSS Document */
@import url(fonts.css);
*{ margin:0; padding:0; color:#333333; list-style-type:none; font-size:12px; background-repeat:no-repeat; line-height:16px; text-align:justify; outline:none; border:0;}
body{background-color:#F4F4F4; font-family:'Swis721LtBTLight', Arial, Helvetica, sans-serif;}

a{ color:#54A175;transition:color .15s ease-in;}
a:hover{ color:#333333;}
p{ margin-bottom:10px; clear:both;}
h1, h2{ text-transform:uppercase; margin-bottom:10px; text-align:left; }
h1{ color:#54A175; font-size:14px;}
h3{ display:inline;}

#wrapper{ width:100%; border-top:4px #54A175 solid; margin-bottom:20px; float:left;}
#container{ width:983px; padding:0 0 0 20px; margin:0 auto; }
#header{width:983px; padding:0 0 0 20px; margin:20px auto; clear:both;}
#left{ width:225px; float:left; margin-right:20px;}

.glossymenu{width: 225px; /*width of menu*/}
.glossymenu a.menuitem{ display: block; position: relative; /*To help in the anchoring of the ".statusicon" icon image*/width: auto;  text-transform:uppercase; padding:5px 0 5px 10px; color:#54A175; font-family:'Swis721MdBTMedium', Arial, Helvetica, sans-serif}
.menuitem{ text-decoration:none;}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{}
.glossymenu a.menuitem .statusicon{/*CSS for icon image that gets dynamically added to headers*/position:absolute;top:9px;left:0;}
.glossymenu a.menuitem:hover{ text-decoration:underline;}
.glossymenu div.submenu{ /*DIV that contains each sub menu*/}
.glossymenu div.submenu ul{ /*UL of each sub menu*/ margin-left:10px;}
.glossymenu div.submenu ul li{ }
.glossymenu div.submenu ul li a{ text-align:left; display: block; text-decoration: none;padding: 2px 0;padding-left: 10px; text-transform:uppercase; background-image:url(../images/minussub.gif); background-position:left 6px;color:#333333;}
.glossymenu div.submenu ul li a:hover{text-decoration:underline;}
.glossymenu div.submenu .selected{text-decoration:underline;}
.selecteda{text-decoration:underline;}

.rightContainer{ width:738px; float:left;}
.rightContainerSub{ width:718px; float:left;}
#ind li{ width:225px; float:left; margin-right:20px; margin-bottom:30px; position:relative;}
.indA{min-height:303px;}
.indB{min-height:287px; }

#ind li img{ display:block;}
#ind li p{ margin-top:10px; text-align:left;}
#ind li a{ text-transform:uppercase; bottom:0; position:absolute; bottom:0px; font-size:11px; font-style:italic;}

#banner{ width:718px; clear:both; margin-bottom:20px;}
#contentWrap{ width:718px; float:left; }
#content{ width:453px; float:left; margin-right:20px;}
#right{ width:245px; float:left;}

.line{ border-bottom:1px #CCCCCC solid; margin-bottom:10px; width:453px; clear:both; }
#content ul, #content ul{ margin-bottom:10px;} 
#content li{ background-image:url(../images/bullet.gif); background-position:left 4px; padding-left:20px; margin-bottom:10px;}
.small{ font-size:10px; line-height:10px; text-align:left;}

.tabOuter{ width:718px; float:left; margin-bottom:20px;}

.titleOuter1{ float:left; background-color:#54A175; font-weight:bold;}

.titleOuter1 .titleA{ float:none;border-right:1px #ffffff solid; width:260px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleB{float:none;border-right:1px #ffffff solid; width:120px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleC{float:none;border-right:1px #ffffff solid; width:115px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleD{float:none; border-right:1px #ffffff solid; width:95px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleE{float:none; border-right:1px #54A175 solid; width:95px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}

.dataOuter1{ float:left; border-left:1px #54A175 solid; border-bottom:1px #54A175 solid;}

.dataOuter1 .dataA{float:none; border-right:1px #54A175 solid; width:259px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataB{float:none; border-right:1px #54A175 solid; width:120px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataBB{ float:none;border-right:1px #54A175 solid;width:440px;padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataC{float:none; border-right:1px #54A175 solid; width:115px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataD{float:none; border-right:1px #54A175 solid; width:95px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataE{float:none; border-right:1px #54A175 solid; width:95px; padding:2px; display: table-cell; vertical-align: top;}


.titleOuter1 .titleA1{ float:none;border-right:1px #ffffff solid; width:260px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleB1{float:none;border-right:1px #ffffff solid; width:217px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleC1{float:none; border-right:1px #54A175 solid; width:217px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}


.dataOuter1 .dataA1{float:none; border-right:1px #54A175 solid; width:259px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataB1{float:none; border-right:1px #54A175 solid; width:217px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataC1{float:none; border-right:1px #54A175 solid; width:217px; padding:2px; display: table-cell; vertical-align: top;}



.titleOuter1 .titleA2{ float:none;border-right:1px #ffffff solid; width:260px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleB2{float:none;border-right:1px #ffffff solid; width:120px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleC2{float:none;border-right:1px #ffffff solid; width:115px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleD2{float:none; border-right:1px #ffffff solid; width:95px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleE2{float:none; border-right:1px #54A175 solid; width:95px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;2}

.dataOuter1 .dataA2{float:none; border-right:1px #54A175 solid; width:259px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataB2{float:none; border-right:1px #54A175 solid; width:120px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataC2{float:none; border-right:1px #54A175 solid; width:115px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataD2{float:none; border-right:1px #54A175 solid; width:95px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataE2{float:none; border-right:1px #54A175 solid; width:95px; padding:2px; display: table-cell; vertical-align: top;}

.titleOuter1 .titleA3{ float:none;border-right:1px #ffffff solid; width:260px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleB3{float:none;border-right:1px #54A175 solid; width:260px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}


.dataOuter1 .dataA3{float:none; border-right:1px #54A175 solid; width:259px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataB3{float:none; border-right:1px #54A175 solid; width:260px; padding:2px; display: table-cell; vertical-align: top;}


.titleOuter1 .titleA4{ float:none;border-right:1px #ffffff solid; width:240px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleB4{float:none;border-right:1px #ffffff solid; width:140px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleC4{float:none;border-right:1px #ffffff solid; width:140px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleD4{float:none; border-right:1px #54A175 solid; width:140px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}

.dataOuter1 .dataA4{ text-align:left; float:none; border-right:1px #54A175 solid; width:239px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataB4{text-align:left; float:none; border-right:1px #54A175 solid; width:140px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataC4{text-align:left; float:none; border-right:1px #54A175 solid; width:140px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataD4{text-align:left; float:none; border-right:1px #54A175 solid; width:140px; padding:2px; display: table-cell; vertical-align: top;}


.titleOuter1 .titleA5{ float:none;border-right:1px #ffffff solid; width:50px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleB5{float:none;border-right:1px #ffffff solid; width:285px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleC5{float:none;border-right:1px #ffffff solid; width:140px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleD5{float:none; border-right:1px #54A175 solid; width:140px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}

.dataOuter1 .dataA5{ text-align:left; float:none; border-right:1px #54A175 solid; width:49px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataB5{text-align:left; float:none; border-right:1px #54A175 solid; width:285px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataC5{text-align:left; float:none; border-right:1px #54A175 solid; width:140px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataD5{text-align:left; float:none; border-right:1px #54A175 solid; width:140px; padding:2px; display: table-cell; vertical-align: top;}

.titleOuter1 .titleA6{ float:none;border-right:1px #54A175 solid; width:315px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleB6{float:none; border-right:1px #54A175 solid; width:315px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}

.dataOuter1 .dataA6{ text-align:left; float:none; border-right:1px #54A175 solid; width:314px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataB6{text-align:left; float:none; border-right:1px #54A175 solid; width:315px; padding:2px; display: table-cell; vertical-align: top;}


.titleOuter1 .titleA7{ float:none;border-right:1px #ffffff solid; width:40px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleB7{float:none;border-right:1px #ffffff solid; width:235px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleC7{float:none;border-right:1px #ffffff solid; width:240px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleD7{float:none;border-right:1px #ffffff solid; width:50px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;text-align:center;}
.titleOuter1 .titleE7{float:none; border-right:1px #54A175 solid; width:50px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;text-align:center;}

.dataOuter1 .dataA7{ text-align:left; float:none; border-right:1px #54A175 solid; width:39px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataB7{text-align:left; float:none; border-right:1px #54A175 solid; width:235px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataC7{text-align:left; float:none; border-right:1px #54A175 solid; width:240px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataD7{text-align:left; float:none; border-right:1px #54A175 solid; width:50px; padding:2px; display: table-cell; vertical-align: top;text-align:center;}
.dataOuter1 .dataE7{text-align:left; float:none; border-right:1px #54A175 solid; width:50px; padding:2px; display: table-cell; vertical-align: top; text-align:center;}

.dataOuter2{ float:left; border-left:1px #54A175 solid; border-top:1px #54A175 solid;}

.dataOuter2 .dataA8{text-align:left; float:none; border-right:1px #54A175 solid; width:250px; padding:2px; display: table-cell; vertical-align: top;text-align:center;  border-bottom:1px #54A175 solid;}
.dataOuter2 .dataB8{text-align:left; float:none; border-right:1px #54A175 solid; width:250px; padding:2px; display: table-cell; vertical-align: top; text-align:center;  border-bottom:1px #54A175 solid;}

.cont h2{ margin-bottom:0;}

.download{ margin-top:8px; vertical-align:top; float:left;}

a .italic{ font-style:italic;}

.greenText{ color:#54A175;}

.tabOuter2{ width:453px; float:left; margin-bottom:10px;}

.titleOuter1 .titleA9{ float:none;border-right:1px #ffffff solid; width:140px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleB9{ float:none;border-right:1px #ffffff solid; width:140px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleC9{float:none; border-right:1px #54A175 solid; width:140px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;text-align:center;}

.titleOuter1 .titleB9 sup{ color:#FFFFFF;}
.titleOuter1 .titleC9 sup{ color:#FFFFFF;}

.dataOuter1 .dataA9{ text-align:left; float:none; border-right:1px #54A175 solid; width:139px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataB9{ text-align:left; float:none; border-right:1px #54A175 solid; width:140px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataC9{text-align:left; float:none; border-right:1px #54A175 solid; width:140px; padding:2px; display: table-cell; vertical-align: top; text-align:center;}


.titleOuter1 .titleA10{ float:none;border-right:1px #ffffff solid; width:100px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleB10{ float:none;border-right:1px #ffffff solid; width:60px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleC10{ float:none;border-right:1px #ffffff solid; width:60px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleD10{ float:none;border-right:1px #ffffff solid; width:60px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleE10{ float:none;border-right:1px #ffffff solid; width:60px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleF10{ float:none;border-right:1px #ffffff solid; width:60px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleG10{ float:none;border-right:1px #54A175 solid; width:60px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleH10{float:none; border-right:1px #54A175 solid; width:60px; padding:2px;color:#FFFFFF; display: table-cell; vertical-align: top;text-align:center;}

.titleOuter1 .titleC10 sup, .titleOuter1 .titleD10 sup{ color:#FFFFFF;}

.dataOuter1 .dataA10{ text-align:left; float:none; border-right:1px #54A175 solid; width:99px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataB10{ text-align:left; float:none; border-right:1px #54A175 solid; width:60px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataC10{ text-align:left; float:none; border-right:1px #54A175 solid; width:60px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataD10{ text-align:left; float:none; border-right:1px #54A175 solid; width:60px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataE10{ text-align:left; float:none; border-right:1px #54A175 solid; width:60px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataF10{ text-align:left; float:none; border-right:1px #54A175 solid; width:60px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataG10{ text-align:left; float:none; border-right:1px #F4F4F4 solid; width:60px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataH10{text-align:left; float:none; border-right:1px #54A175 solid; width:60px; padding:2px; display: table-cell; vertical-align: top; text-align:center;}

.greenBG{ background-color:#B2DCC0; padding:10px;  float:left; margin-bottom:14px;}



.titleOuter1 .titleA11{ float:none;border-right:1px #ffffff solid; width:100px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleB11{ float:none;border-right:1px #ffffff solid; width:60px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleC11{ float:none;border-right:1px #ffffff solid; width:60px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleD11{ float:none;border-right:1px #ffffff solid; width:60px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleE11{ float:none;border-right:1px #ffffff solid; width:60px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleF11{ float:none;border-right:1px #ffffff solid; width:60px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}
.titleOuter1 .titleG11{ float:none;border-right:1px #54A175 solid; width:70px; padding:2px; color:#FFFFFF; display: table-cell; vertical-align: top;}

.dataOuter1 .dataA11{ text-align:left; float:none; border-right:1px #54A175 solid; width:99px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataB11{ text-align:left; float:none; border-right:1px #54A175 solid; width:60px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataC11{ text-align:left; float:none; border-right:1px #54A175 solid; width:60px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataD11{ text-align:left; float:none; border-right:1px #54A175 solid; width:60px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataE11{ text-align:left; float:none; border-right:1px #54A175 solid; width:60px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataF11{ text-align:left; float:none; border-right:1px #54A175 solid; width:60px; padding:2px; display: table-cell; vertical-align: top;}
.dataOuter1 .dataG11{ text-align:left; float:none; border-right:1px #54A175 solid; width:70px; padding:2px; display: table-cell; vertical-align: top;}

.titleOuter1 .titleC11 sup, .titleOuter1 .titleD11 sup{ color:#FFFFFF;}







